Mailinglist Archive: opensuse-bugs (4292 mails)

< Previous Next >
[Bug 1030548] [Build 9.7] openQA test fails in yast2_bootloader "error: install device isn't specified"
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Wed, 03 May 2017 08:22:36 +0000
  • Message-id: <bug-1030548-21960-KgpcGc5ytd@http.bugzilla.suse.com/>
http://bugzilla.suse.com/show_bug.cgi?id=1030548
http://bugzilla.suse.com/show_bug.cgi?id=1030548#c8

--- Comment #8 from Michael Chang <mchang@xxxxxxxx> ---
(In reply to Josef Reidinger from comment #5)
mchang - same happen on my system when doing zypper dup in Tumbleweed.

so shim-install do not pass target and grub2-install for unknown reason try
to use i386-pc.

The grub2-install checks '/sys/firmware/efi' directory for UEFI system, Could
you please make sure it's there ?


shim-install do not recognize --target option, so I cannot help there with
passing it explicitly.

We can patch shim-install to force the target option, however if it was
actually caused by missing '/sys/firmware/efi' on (supposed to be) UEFI system
we might also have other problem (as other utility like efibootmgr may also
need it to work).

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >